TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

MinusInfinity -> elt-ord^inf

### Description

<shortdoc> Negative infinity in the integers. Returns the pre-defined value "-INFTY". </shortdoc>

### Examples

MinusInfinity();

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack